.fifth-block {
    width: 100%;
    height: 550px;
    position: relative;
    top: 5950px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (max-width: 1131px) {
        height: 1100px;
        // width: 900px;
    }

    @media (max-width: 1024px) {
        top: 7243px;
        height: 500px;
    }

    @media (max-width: 768px) {
        top: 7374px;
        height: 300px;
    }

    @media (max-width: 425px) {
        top: 3154px;
    }

    // @media (max-width: 425px) {
    //     top: 7122px;
    // }

    .fifth-block-up-wrap {
        display: flex;
        flex-direction: column;
        position: relative;
        top: -247px;

        @media (max-width: 1131px) {
            left: 154px;
            top: 65px;
        }

        @media (max-width: 1024px) {
            left: 130px;
        }

        @media (max-width: 900px) {
            left: 24px;
        }

        .fifth-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            align-items: center;

            @media (max-width: 900px) {
                max-width: 835px;
            }

            @media (max-width: 768px) {
                max-width: 650px;
            }

            @media (max-width: 425px) {
                max-width: 400px;
            }

            .fifth-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                // height: 84px;
                position: relative;
                top: 57px;

                @media (max-width: 1024px) {
                    top: 40px;
                }

                @media (max-width: 768px) {
                    left: -45px;
                }

                @media (max-width: 425px) {
                    width: 400px;
                    height: 51px;
                    top: -6px;
                    left: -12px;
                }

                .fifth-block-up__left-side-reviews {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .fifth-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2e2e2e;
                    z-index: 1;
                    margin-top: 10px;

                    @media (max-width: 425px) {
                        font-size: 25px;
                        margin-top: 4;
                    }
                }
            }

            .fifth-block-up__right-side {
                display: flex;
                width: 597px;

                @media (max-width: 425px) {
                    display: none;
                }
            }

            .fifth-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #eeeeee;
                z-index: 0;
                top: 483px;
                left: 875px;
                transform: translate(0%, 13.0794px) rotate(90deg);

                // @media (min-width: 1300px) and (max-width: 1920px) {
                //     font-size: 9vw;
                // }

                // @media (max-width: 1299px) {
                //     font-size: 100px;
                // }

                @media (max-width: 1024px) {
                    display: none;
                }

                // @media (max-width: 1024px) {
                //     font-size: 130px;
                //     left: 141px;
                // }

                // @media (max-width: 900px) {
                //     font-size: 130px;
                //     left: 99px;
                // }

                // @media (max-width: 768px) {
                //     font-size: 100px;
                //     left: 52px;
                // }

                // @media (max-width: 425px) {
                //     font-size: 80px;
                //     line-height: 38px;
                //     left: -21px;
                //     top: 62px;
                // }
            }
        }
    }

    .fifth-block-down {
        display: flex;
        width: 1205px;
        // height: 572px;
        height: 339px;

        @media (max-width: 1131px) {
            width: 900px;
        }

        @media (max-width: 1131px) {
            width: 835px;
        }

        @media (max-width: 768px) {
            width: 688px;
        }

        @media (max-width: 425px) {
            width: 400px;
        }

        @media (max-width: 404px) {
            width: 365px;
        }

        .fifth-slider {
            display: flex;
            overflow: hidden;
            position: relative;
            top: -230px;

            @media (max-width: 1131px) {
                top: 116px;
            }

            @media (max-width: 1024px) {
                top: 79px;
            }

            @media (max-width: 425px) {
                top: 14px;
            }

            .fifth-slider-item-a {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                width: 585px;
                // height: 150px;

                .fifth-slider-item-a_wrap {
                    display: flex;
                    flex-direction: column;
                    width: 100%;
                    height: 241px;
                    justify-content: space-between;

                    .fifth-slider-item-a_triangle {
                        position: absolute;
                        top: 77px;
                        left: 24px;
                        width: 0;
                        height: 0;
                        border-bottom: 14px solid #1b34d91f;
                        border-left: 10px solid transparent;
                        border-right: 10px solid transparent;
                        border-top: 0;
                    }

                    .fifth-slider_up-side {
                        display: flex;
                        justify-content: space-between;
                        width: 264px;
                        height: 65px;

                        .fifth-slider_up-side__avatar {
                            display: flex;
                            background-image: url(../images/iq-hr/reviews-ava.png);
                            width: 65px;
                            height: 65px;
                        }

                        .fifth-slider_up-side__text {
                            display: flex;
                            flex-direction: column;

                            .fifth-slider_up-side__text-ns {
                                display: flex;
                                width: 179px;
                                height: 27px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: 500;
                                font-size: 18px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #000000;
                            }

                            .fifth-slider_up-side__text-text {
                                display: flex;
                                width: 176px;
                                height: 21px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: 500;
                                font-size: 14px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #000000;
                            }
                        }
                    }

                    .fifth-slider-item-a_down-side {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        height: 150px;
                        background: #1b34d91f;
                        // background-color: #1B34D9;

                        .fifth-slider_text {
                            display: flex;
                            width: 508px;
                            height: 78px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #000000;
                        }
                    }
                }
            }

            .fifth-slider-item-b {
                display: flex;
                justify-content: center;
                align-items: center;
                flex-direction: column;
                width: 585px;
                height: 241px;
                background: #f9f9f9;

                .fifth-slider_text {
                    display: flex;
                    width: 508px;
                    height: 129px;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 160%;
                    color: #000000;
                }

                .fifth-slider-item-b__down-side {
                    display: flex;
                    flex-direction: column;
                    align-self: flex-start;
                    justify-content: flex-end;
                    width: 179px;
                    height: 65px;
                    position: relative;
                    left: 37px;

                    .fifth-slider_down-side__text-ns {
                        display: flex;
                        width: 179px;
                        height: 27px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 18px;
                        line-height: 150%;
                        letter-spacing: 0.005em;
                        color: #000000;
                    }

                    .fifth-slider_down-side__text-text {
                        display: flex;
                        width: 176px;
                        height: 21px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 150%;
                        letter-spacing: 0.005em;
                        color: #000000;
                    }
                }
            }
        }
    }
}

#shNavArrowsFifthBlock {
    position: absolute;
    margin-bottom: 0;
    left: 1101px;
    top: -47px;

    @media (max-width: 1131px) {
        left: 792px;
    }

    @media (max-width: 1131px) {
        left: 722px;
    }

    @media (max-width: 768px) {
        left: 569px;
    }

    @media (max-width: 425px) {
        left: 172px;
        top: 263px;
    }

    @media (max-width: 404px) {
        left: 161px;
    }

    .prev {
        @media (max-width: 425px) {
            width: 17px;
            height: 17px;
        }

        &:hover {
            outline: none !important;
        } 

        &:active {
            outline: none !important;
        }

        &:focus {
            outline: none !important;
        }
    }

    .next {
        @media (max-width: 425px) {
            width: 17px;
            height: 17px;
        }

        &:hover {
            outline: none !important;
        } 

        &:active {
            outline: none !important;
        }

        &:focus {
            outline: none !important;
        }
    }
}

.testimonial-item.show-active-element.swiper-slide-active .wrap {
    background: #3149e6 !important;
    color: #fff;
}

.testimonial-item.show-active-element.swiper-slide-active .wrap:before {
    border-color: #3149e6 !important;
    top: -26px !important;
    border: 12px solid transparent !important;
    border-bottom: 20px solid #3149e6 !important;
}

.testimonial-item.with-hover:hover .top-block,
.testimonial-item .top-block {
    height: 100px !important;
    margin-top: -30px;
    margin-bottom: 30px;
    opacity: 1;
}

.base-icon-prev:before {
    content: "" !important;
}

.base-icon-next:before {
    content: "" !important;
}

.testimonial-item .name {
    font-size: 18px !important;
    font-family: Roboto !important;
}

.testimonial-item .post {
    font-size: 14px !important;
    opacity: unset !important;
    font-family: Roboto !important;
}

.testimonial-item .quote {
    font-family: Roboto !important;
}

@media (max-width: 425px) {
    .testimonial-item .quote {
        font-size: 15px !important;
        position: relative;
        top: -10px;
    }
}

.swiper-slide-active .testimonial-item .quote {
    line-height: 1.44444 !important;
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 16px !important;
    color: #ffffff !important;
}

.testimonial-item.swiper-slide {
    height: 240px !important;
    // width: 430px !important;
}

// @media (max-width: 1131px) {
//     .testimonial-item.swiper-slide {
//         width: 440px !important;
//     }
// }

@media (max-width: 1131px) {
    .testimonial-item .wrap {
        width: 900px;
    }
}

@media (max-width: 1024px) {
    .testimonial-item .wrap {
        width: 841px;
    }
}

@media (max-width: 768px) {
    .testimonial-item .wrap {
        width: 679px;
    }
}

.arrowTestimonialLeftMob {
    display: none;
}

.arrowTestimonialRightMob {
    display: none;
}

@media (max-width: 425px) {
    .testimonial-item .wrap {
        width: 400px;
    }

    .testimonial-item.with-hover:hover .top-block,
    .testimonial-item.show-active-element.swiper-slide-active .top-block {
        margin-bottom: 0px !important;
    }

    .testimonial-item.swiper-slide {
        height: 200px !important;
    }

    #shSwiperPaginationFifthBlockB {
        position: relative;
        top: 266px;
        left: 161px;
        width: 100px;

        .swiper-pagination-bullet {
            margin-right: 10px;
        }
    }

    .testimonials-slider .nav-arrows .prev:after,
    .blog-carousel .nav-arrows .prev:after,
    .brand-block .nav-arrows .prev:after {
        display: none;
    }

    .arrowTestimonialLeftMob {
        display: block;
        width: 17px;
        height: 17px;
        position: relative;
        top: 8px;
        left: -39px;
    }
    
    .arrowTestimonialRightMob {
        display: block;
        width: 17px;
        height: 17px;
        position: relative;
        top: 8px;
        left: 59px;
        transform: rotate(180deg);
    }

    .arrowTestimonialLeft {
        display: none;
    }
    
    .arrowTestimonialRight {
        display: none;
    }
    
    #shTSFifthBlockB {
        height: 250px;
    }
}

@media (max-width: 404px) {
    .testimonial-item .wrap {
        width: 360px;
    }

    #shSwiperPaginationFifthBlockB {
        position: relative;
        top: 266px;
        left: 148px;
        width: 100px;

        .swiper-pagination-bullet {
            margin-right: 10px;
        }
    }
}

@media (max-width: 395px) {
    .testimonial-item .wrap {
        width: 400px;
    }

    .testimonial-item.with-hover:hover .top-block,
    .testimonial-item.show-active-element.swiper-slide-active .top-block {
        margin-bottom: 0px !important;
    }

    .testimonial-item.swiper-slide {
        height: 200px !important;
    }

    #shSwiperPaginationFifthBlockB {
        position: relative;
        top: 266px;
        left: 143px;
        width: 100px;

        .swiper-pagination-bullet {
            margin-right: 10px;
        }
    }

    .testimonials-slider .nav-arrows .prev:after,
    .blog-carousel .nav-arrows .prev:after,
    .brand-block .nav-arrows .prev:after {
        display: none;
    }

    .arrowTestimonialLeftMob {
        display: block;
        width: 17px;
        height: 17px;
        position: relative;
        top: 8px;
        left: -45px;
    }
    
    .arrowTestimonialRightMob {
        display: block;
        width: 17px;
        height: 17px;
        position: relative;
        top: 8px;
        left: 53px;
        transform: rotate(180deg);
    }

    .arrowTestimonialLeft {
        display: none;
    }
    
    .arrowTestimonialRight {
        display: none;
    }
    
    #shTSFifthBlockB {
        height: 250px;
    }
}




